/* CSS Document */

@font-face 
{
	font-family: 'myriad pro-regular';
	src: url('../fonts/myriad pro-regular.ttf')  format('truetype');
}

@font-face 
{
	font-family: 'lane-narrow';
	src: url('../fonts/lane-narrow.ttf')  format('truetype');
}

@font-face 
{
	font-family: 'tahoma-bold';
	src: url('../fonts/tahoma-bold.ttf')  format('truetype');
}
@font-face 
{
	font-family: 'Questrial-Regular';
	src: url('../fonts/Questrial-Regular.ttf')  format('truetype');
}
@font-face 
{
	font-family: 'franklin gothic demi cond';
	src: url('../fonts/franklin-gothic-demi-cond.ttf')  format('truetype');
}


body
{
	overflow-x:hidden;
}
.container
{
	/*! width: 1200px; */
	 margin:0px auto; 
}

/************************ index page ************************/

/***** top-navigation css start *****/

/************ affix menu code ************/
.affix {
    top: 0px;
    width: 100%;
    background-color:#5e78aa;
    border-radius:  0 !important;
    z-index: 1;
}
.affix .top-nav {
	display: none;
}
.affix .logo { 
	margin-top: 0px;
	width: 47%;
	margin-left: 10%;
}
.affix #cssmenu { 
	margin-top: 3%;
	margin-left: 0%;
}
.navbar {
    margin-bottom: 0px!important;
    border: none !important;
}
.affix ~ .container-fluid {
   position: relative;
   top: 50px;
}
/************ affix menu code ************/
  
.logo {
	margin-top: -2px;
}
.top-nav {
	 margin-left: 32%;
	 margin-top: 15px;
}
.top-nav ul li {
    padding: 25px 12px;
}
.top-nav ul {
    list-style: none !important;
    padding: 0px;
    display: inline-flex;
    margin-bottom: 0px !important;
}

.social-01 i {
	color:#707070;
	font-size: 20px;
	display: inline-flex;
}
.social-01 i:hover {
	color:#003878;
	
}

.menu { background: #7fb8e3; /* Old browsers */
background: -moz-linear-gradient(-45deg, #7fb8e3 0%, #5f8cc2 49%, #2d5793 60%, #2d5793 61%, #2d5793 61%, #2c5692 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #7fb8e3 0%,#5f8cc2 49%,#2d5793 60%,#2d5793 61%,#2d5793 61%,#2c5692 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #7fb8e3 0%,#5f8cc2 49%,#2d5793 60%,#2d5793 61%,#2d5793 61%,#2c5692 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7fb8e3', endColorstr='#2c5692',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    height: 75px;
}

header.smaller {
    height: 75px;
}
/************ top-navigation css over ************/

/************ slider  section ************/

/************ slider  section ************/

/************ about index start ************/

.about-index { 
    /* The image used */
    background-image: url(../images/about-bg.png);

    /* Set a specific height */
    height: 640px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.about-heading {
	font-size: 50px;
    color: #000;
	padding-left: 30px;
	padding-right: 20px;
	font-family: 'Questrial-Regular';
	line-height: 50px;
	font-weight: 700;
	margin-top: 12%;
}
.about-text {
	font-size: 20px;
    color: #000;
	padding-left: 30px;
	padding-right: 20px;
	text-align: justify;	
	font-family: 'Questrial-Regular';
	line-height: 40px;
}
/************ about index Over ************/

/************ Product Show Cash start ************/
.product {
	background-color:#f6e5c7;
}

.product-font {
	font-size:50px;
	font-weight:700;
	color:#0d0d0d;
	padding: 20px 0px 0px 0px;
	font-family: 'Questrial-Regular';
	text-align: center;
	text-shadow: 2px 2px 20px #fff;
}
.pro-img {
	margin-bottom: 20px;
	border: 4px solid #f6e5c7;
}
.pro-img:hover { border: 4px solid #2c5692;}

/************ Product Show Cash  Over ************/

/************ Industry we Serves start ************/
.product-font-ind {
    font-size: 25px;
    font-weight: 700;
    color: #0d0d0d;
    padding: 40px 0px 0px 0px;
    text-shadow: 2px 2px 20px #fff;
    font-family: 'lane-narrow';
}
.product-slider {
	background-color:#d3d3d3;
}
.product-font-01 {
	font-family: 'lane-narrow';
	font-size:18px;
	font-weight:700;
	letter-spacing:1px;
	color: #0d0d0d;
}
/************ Industry we Serves Over ************/

/************ Footer Start ************/
.footer-font {
	font-family: 'lane-narrow';
	font-size:25px;
	color:#0173c5;
	padding: 30px 0px 0px 5px;
	letter-spacing: 1px;
	font-weight: 700;
}
.footer-font-011 {
	font-family: 'lane-narrow';
	font-size:25px;
	color:#0173c5;
	letter-spacing: 1px;
	font-weight: 700;
}
.footer-font-01 {
	font-family: 'myriad pro-regular';
	font-size:14px;
	color:#3f3f3f;
	letter-spacing:1px;
	line-height: 20px;
	margin-bottom: 20px !important;
}
.footer-font-02 {
	font-size: 20px;
	padding: 30px 0px 0px 6px;
	font-family: 'myriad pro-regular';
	color: #0d0d0d;
	letter-spacing:1px;
}
.footer-font-03 {
	font-size: 14px;
	font-family: 'myriad pro-regular';
	color: #535353;
	letter-spacing:1px;
	line-height: 30px;
}
.email-01 {
    font-size: 14px;
    font-family: 'myriad pro-regular';
    color: #3f3f3f;
}
.email-01:hover {
    color: #224f8e;
}
.footer-line {
	border-bottom: 2px dashed #949797;
	margin-left: 6px;
}
.footer-line-02 {
	border:none;
	margin-bottom: 20px;
	margin-left: 6px;
}
.footer-line-01 {
    border-left: 2px dashed #949797;
    margin-top: 65px;
}
.footer-img {
	margin-top: 38px;
	float: right;
}
.footer-img-01 {
	float: right;
}
/******  solial icon ******/
.social
{
	float:left;
	padding-top:30px;
	display:inline-flex;
}	
ul
{
	list-style:none;
	padding:0px;
}

.social-1 
{

	text-align: center;
	display: table-cell;
	vertical-align: middle;
	width: 35px;
	height: 35px;
	font-size: 18px;
	border-radius: 100%;
	transition: all 200ms ease-in;
	margin: 0px 5px;
}
.social-2 
{
	color:#FFFFFF;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	width: 35px;
	height: 35px;
	font-size: 18px;
	border-radius: 100%;
	transition: all 200ms ease-in;
	margin: 0px 5px;
}
.social-3 
{
	color:#FFFFFF;
	text-align: center;
	display: table-cell;
	vertical-align: middle;		
	width: 35px;
	height:35px;
	font-size: 18px;
	border-radius: 100%;
	transition: all 200ms ease-in;
	margin: 0px 5px;
}
.social-4
{
	color:#FFFFFF;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	width:35px;
	height:35px;
	font-size: 18px;
	border-radius: 100%;
	transition: all 200ms ease-in;
	margin: 0px 5px;
}
.hvr-hollow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: background;
    transition-property: background;
    box-shadow: inset 0 0 0 4px #898989, 0 0 1px transparent;
}
[class^="hvr-"] {
    margin: -6px -5px;
    padding: 11px 9px;
    cursor: pointer;
    background: #898989;
    text-decoration: none;
    color: #fff;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-radius: 50%;
    width: 42px;
    height: 42px;
}
.hvr-hollow:hover, .hvr-hollow:focus, .hvr-hollow:active {
    background: none;
	color:#6e6e6e;
}

/******  solial icon ******/
/************ Footer Over ************/

/************ Footer last Start ************/
.footer-last {
	background-color:#343434;
}
.footer-last-font {
	font-family: 'tahoma-bold';
	font-size:11px;
	color:#feffff;
	padding-top: 30px;
	padding-bottom: 10px;
	letter-spacing: 1px;
}
/************ Footer Last Over ************/
/************************ index Over ************************/

.margin-slider { margin-top: -10%;}
.about-compnay { background-color: #f9f9f9;}

.page-heading {
font-size: 45px;
font-family: 'franklin gothic demi cond';
line-height: 50px;
margin-bottom: 0%;
margin-top: 5%;
margin-left: 2%;
letter-spacing: 1px;
text-transform: uppercase;
/*! background-color: #4a4b4e; */
color: transparent;
text-shadow: 2px 2px 3px rgba(255,255,255,0.5);
-webkit-background-clip: text;
-moz-background-clip: text;
background-clip: text;
text-shadow: -1px 0 #231b0ccc, 0 1px #d1ad6ecc, 1px 0 black, 0 -1px black;
}

.page-text
{
    font-size: 18px;
color: #000;
padding-left: 28px;
padding-right: 20px;
text-align: justify;
font-family: 'Questrial-Regular';
line-height: 35px;
}
/************************ Contact Start************************/
.border-dotted { border-left: 1px dotted #777777; border-right: 1px dotted #777777;}
.contact-font
{
	font-size:20px;
	color:#000;	
	letter-spacing:1px;
	font-family: 'Questrial-Regular';
	text-align: center;
	margin-top: 2% !important;
}
.contact-font-01
{
	font-size:17px;
	color:#000;	
	letter-spacing:1px;
	font-family: 'Questrial-Regular';
	/*! text-align: center; */
}
.contact-font-01 a
{
	font-size:17px;
	color:#000;	
	letter-spacing:1px;
	font-family: 'Questrial-Regular';
}
.contact-font-01 a:hover
{	
	color:#1f59a1;	
	text-decoration:none;
	
}
.grow 
{
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
    
}
.grow:hover
{
 -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg); 
}
.circle { background-color: #eee;
border-radius: 80%;
width: 65px;
height: 65px;
padding: 16px;
border: 2px solid #b0b0b0;
}
/************************ Contact Over ************************/
/************************ product Start************************/
.card {
    /*! box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2); */
    transition: 0.3s;
    width: 50%;
}

.card:hover {
    /*box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);*/
}

.team-heading { color: #3065b5; 
    font-size: 20px;
line-height: 26px;
font-family: 'Questrial-Regular';
    font-weight: 500;
    text-align: left;
    letter-spacing: 2px;
}
.team-heading-p { 
        color: #34475f;
    font-size: 20px;
    font-family: 'Questrial-Regular';
    font-weight: 600;
    text-align: center;
    letter-spacing: 0.6px;
}
/************************ product end************************/
.imgBox:hover {
    -webkit-box-shadow: 1.25rem 1.375rem 4.75rem 0rem rgba(0,0,0,0.22) !important;
    box-shadow: 1.25rem 1.375rem 4.75rem 0rem rgba(0,0,0,0.22) !important;
}
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  /*table-layout: fixed;*/
}
table caption {
  font-size: 1.5em;
  margin: -0.5em 0 0.em;
  text-align: center;
  background-color: #47bddd;
  color: #525252;
}
table tr {
  background: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}
table th,
table td {
    padding: 5px;
    text-align: center;
    font-family: 'Questrial-Regular';
    color: #525252;
    line-height: 24px;
    font-size: 16px;
    border-color: #ccc;
}

table td:hover { background-color: #6392c633;}  
table th {
  font-family: 'Questrial-Regular';
font-size: 16px;
color: #f3f3f3;
background-color: #d1ad6e;
  letter-spacing: 0px;
  text-transform: uppercase;
    line-height: 30px;
font-weight: 700;
text-align: center;
}
.ma-im { margin-top: 40%;}   
    
    






@media only screen and (max-width: 480px) {

/************************ index page Start ************************/

/************ Top-navigation css start ************/

/************ affix menu code ************/
.affix .logo { 
	width: 62%;
	margin-left: 0%;
}  
.affix .button { 
	margin-top: -14px;
	margin-right: 0px;
} 
.affix #head-mobile { 
	padding: 0px !important;
}  
.affix {
	/*! margin-left:-6%; */
}
/************ affix menu code ************/

.logo {
    margin-left:0%;
}

.top-nav { 
	margin-top:10px;
	margin-left: 0px;
}

.top-nav ul {
    list-style: none !important;
    padding: 0;
    display: inherit;
}

.top-nav ul li {
    padding: 7px 9px;
    display: inline-flex;
}
/************ Top-navigation css start ************/


/************ About Index css start ************/
.about-text {
    font-size: 16px;
    padding-left:5px;
    padding-right:20px;
    line-height: 26px;
}
.about-text-01 {
    font-size: 15px;
    padding-left:0px;
    padding-right:0px;
    margin-bottom: 55px !important;
}
/************ About Index css over ************/

/************ Footer css Start ************/
.footer-img {
    margin-top: 0px;
    float: none;
}
.footer-img-01 {
    float: none;
}
.footer-line-01 {
    border-left: none;
    margin-top:0px;
}
/************ Footer css over ************/

.page-heading {
    font-size: 35px;
}
.page-img { width: 55%}  
.page-text {
    font-size: 16px;
    padding-left: 20px;
    line-height: 28px;
}
.product-font {
    font-size: 40px;}
.ma-im {
    margin-top: 0%;
}
.about-compnay {
    background-color: #f9f9f9;
    margin-top: -26%;
}


}





@media only screen and (min-width: 768px) and (max-width: 1024px) {
/************************ index page css Start ************************/

/************ Top-navigation css start ************/
.top-nav {
    margin-left: 3%;
    margin-top: 15px;
}

.top-nav ul li {
    padding: 25px 6px;
}
/************ Top-navigation css Over ************/

/************ Menu css Start ************/
.affix #cssmenu {
    margin-top: 18%;
    margin-left: 0%;
}
#cssmenu { margin-top: 70px !important;}
#cssmenu > ul > li > a {
    padding: 12px 6px !important;
}
.logo {
    width: 80% !important;
    }

/************ Menu css Over ************/
.about-text {
    font-size: 18px;
    color: #000;
    padding-left: 12px;
    padding-right: 6px;
    text-align: justify;
    font-family: 'Questrial-Regular';
    line-height: 30px;
}
}